
/* default styles for extension "tx_veguestbook_pi1" */
.tx-veguestbook-pi1 {
  width:700px;
}


.tx-veguestbook-pi1 h2.tx-guestbook-header,
.tx-veguestbook-pi1 .tx-guestbook-left,
.tx-veguestbook-pi1 .tx-guestbook-right {
  width:650px;
  padding:5px;
} 
 
.tx-veguestbook-pi1 h2.tx-guestbook-form-error {
  font-size:75%;
  font-weight:bold;
  background:none;
  padding:0px;
}
 
.tx-veguestbook-pi1 ul li {
  color:#990000;
}
 
.tx-veguestbook-pi1 ul {
  margin-bottom:5px;
}
 
.tx-veguestbook-pi1 .tx-guestbook-result {
  font-size:12px;
  font-weight:bold;
  float:left;
}
 
.tx-veguestbook-pi1 .tx-guestbook-pagination {
  font-size:15px;
  font-weight:bold;
  float:left;
  position:relative;
  left:300px;
}
 
.tx-veguestbook-pi1 h2.tx-guestbook-header {
  clear:both;
  background:#FF8020;
  color:#000FFF;
  display:block;
  font-size:20px;
  font-weight:bold;
}
 
.tx-veguestbook-pi1 .tx-guestbook-left {
  float:left;
  background:#99ccff;
  padding:5px;
  height:20px;
}
 
* HTML .tx-veguestbook-pi1 .tx-guestbook-left {
  height:20px;
}
 
.tx-veguestbook-pi1 .tx-guestbook-left p {
  font-size:12px;
  color:#000;
}
 
.tx-veguestbook-pi1 .tx-guestbook-right {
  font-size: 12px;
  float:left;
  background:#ccccff;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 17px;
  background-position: top;
}
 
.tx-veguestbook-pi1 .tx-guestbook-latest p,
.tx-veguestbook-pi1 .tx-guestbook-right p {
  font-size:75%;
  color:#000333;
}
  
.tx-veguestbook-pi1 .tx-guestbook-latest p.tx-guestbook-date,
.tx-veguestbook-pi1 .tx-guestbook-right p.tx-guestbook-date {
}

.tx-guestbook-form-inputfield-med {
  margin-top:10px;
}
